#!/usr/bin/perl

#
# This script handles testing the retrieval of affected files
#

use strict;
use lib "/usr/share/scmbug/lib";

use Scmbug::ActivityUtilities;

# Arg0 = Configuration file

main ( @ARGV );
exit 0;



#
# Main workhorse
#
sub main {
    my ( $bugids ) = ( @_ );

    my $activityUtils = Scmbug::ActivityUtilities->new( "localhost" , 3872 );
    my $results = $activityUtils->get_affected_files( $bugids );
    
    $activityUtils->printData( $results );
}



